<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>[FSM]Team</author>
    <version>1.0</version>
    <title>
        <en>Fortuna FTD150</en>
        <de>Fortuna FTD150</de>
    </title>
    <description>
        <en>Fortuna FTD150</en>
        <de>Fortuna FTD150</de>
    </description>	
    <iconFilename>Textures/store.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
		<text name="shopItemBrand_fortuna">
            <en>Fortuna</en>
            <de>Fortuna</de>
        </text>
	</l10n>
	
    <vehicleTypes>
		<type name="fFTD150LS15" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="animatedVehicle" />
			<specialization name="cylindered" />
			<specialization name="fillable" />
			<specialization name="trailer" />
			<specialization name="cover" />
			<specialization name="washable" />
			<specialization name="mountable" />
		</type>
    </vehicleTypes>
	
	<storeItems>
        <storeItem>
			<name>Fortuna FTD150</name>
			<rotation>0</rotation>
            <image active="Textures/store.dds" brand="Textures/brand.dds"/>
            <price>16900</price>
            <xmlFilename>fortuna_ftd150.xml</xmlFilename>
            <dailyUpkeep>34</dailyUpkeep>
			<category>tippers</category>
			<functions>
				<function>
					<de><![CDATA[3-Seiten Tandem Kipper. Zusatzfrüchte: Stroh, Gras/Heu, Kraftfutter und Mist. Mod by FSM-Team.de]]></de>
					<en><![CDATA[3-Side Tandem Tipper. Extra fruits: Straw, grass/drygrass, forage and manure. Mod done by fsm-team.de]]></en>
				</function>
			</functions>
			<brand>$l10n_shopItemBrand_fortuna</brand>
			<specs>
				<fillTypes>wheat rape maize barley chaff potato sugarBeet silage woodChips forage straw grass manure</fillTypes>
				<capacity unit="$l10n_unit_liter">18000</capacity>
				<neededPower>140</neededPower>
            </specs>
        </storeItem>
    </storeItems>    
</modDesc>
